_M_El ingenioso hidalgo don Quijote de la Mancha@dc:title
_M_Cervantes Saavedra, Miguel de@dc:creator
_M_Proyecto Gutenberg@dc:publisher
_M_Don Quijote de la Mancha es una novela escrita por el español Miguel de Cervantes Saavedra. Publicada su primera parte con el título de «El ingenioso hidalgo don Quijote de la Mancha» a comienzos de 1605, es la obra más destacada de la literatura española y una de las principales de la literatura universal. En 1615 apareció su continuación con el título de «Segunda parte del ingenioso caballero don Quijote de la Mancha». [Wikipedia]@dc:description
_M_es@dc:language
_M_0.0.1@dc:identifier
_O_ 
_T_ 
_P_portada.jpg
_N_nav.xhtml
